Bug 700756 - Complete package removal
Complete package removal
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: razertool (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Osowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-29 06:21 EDT by Nicola Soranzo
Modified: 2011-06-06 08:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 08:19:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2011-04-29 06:21:26 EDT
Description of problem:
razertool package has been deprecated in Fedora 15 and rawhide for some time, if your intention is to remove it permanently from the package collection, then please follow all the steps describe here:

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

In particular, points 2, 3, 4 and 6.
Comment 1 Andreas Osowski 2011-04-29 06:34:38 EDT
Given that I accidentally did that in the wrong order(package is retired already, so I can no longer commit), I'll have to ask a provenpackager to retire the package in git for me. I'll have that done by Sunday.
Comment 2 Nicola Soranzo 2011-05-10 09:10:10 EDT
No progress, any news?

Thanks
Comment 3 Andreas Osowski 2011-05-14 04:24:23 EDT
Sorry, I will do this today.
This last part of school proved to require more attention than expected.
Comment 4 Michael Schwendt 2011-06-05 13:25:38 EDT
dead.package created in devel and f15
Comment 5 Nicola Soranzo 2011-06-06 08:19:29 EDT
Thanks a lot, Michael!

Note You need to log in before you can comment on or make changes to this bug.